package com.ff.base.exception.user;

import com.ff.base.exception.user.UserException;

/**
 * 验证码失效异常类
 *
 * @author ff
 */
public class CaptchaExpireException extends UserException
{
    private static final long serialVersionUID = 1L;

    public CaptchaExpireException()
    {
        super("user.jcaptcha.expire", null);
    }
}
